UINPUT(1)

NAME
uinput - redirect device input events from stdin to virtual device

SYNOPSIS
uinput [-h | [-p] [-c device.yaml] [-d devnode]]

DESCRIPTION
redirect device input events from stdin to virtual device

-h  show this message and exit

-p  show resulting YAML device description merge and exit

-c device.yaml
    merge YAML device description to resulting virtual device (repeatable)

-d devnode
    merge reference device description to resulting virtual device (repeatable)

SEE ALSO
interception(1), mux(1), udevmon(1)